2 Replies Latest reply on Apr 24, 2014 8:25 PM by edwin.li

    ePo 5.0 not able to deploy VSE 8.8

    edwin.li

      Hi all,

       

      I have setup a new server for epo 5.0 recently, I have sucessfully pust the agent 4.8 to few testing PC.

       

      But when I try to push the VSE via the Product Deployment page, it's only allow me to select McAfee Agent for windows 4.8.0 as the package.

       

      I have already Install the VSE Extension inside Extensions page, and Master Repository page.

       

      Anyone have an idea?

       

      1.JPG2.JPG3.JPG

       

      Thank you very much!

       

      Ed